libflip

Fivelines instructional game development platform


Install
pip install libflip==2.0.0